type=armor
items=minecraft:diamond_leggings minecraft:chainmail_leggings minecraft:iron_leggings minecraft:golden_leggings minecraft:leather_leggings
texture.diamond_layer_2=skorb_two
texture.golden_layer_2=skorb_two
texture.iron_layer_2=skorb_two
texture.chainmail_layer_2=skorb_two
texture.leggings_layer_2=skorb_two
nbt.CustomModelData=8009067